A  {font-size : 12px; font-family:Verdana, Arial, Helvetica; color:navy}
A.akt  {}a:active {color: green;}
A:Hover  {text-decoration: underline; color:maroon}

.nadpis {font-size : 12px;font-family : Arial, Helvetica; color: #424800; font-weight:bold; ; padding-top:0px; padding-bottom:10px}
.nadpism {font-size : 12px;font-family : Verdana, Arial, Helvetica; font-weight:bold}
.popisobr {font-size : 11px;font-family : Verdana, Arial, Helvetica; color: black; font-style: italic; padding-top:3px}
.text {font-size : 12px;font-family : Verdana, Arial, Helvetica; color: #3E2502; font-weight:normal}
.textb {font-size : 12px;font-family : Verdana, Arial, Helvetica; color: #002898; font-weight:bold}
.podnadpis {font-size : 12px;font-family : Verdana, Arial, Helvetica; color: #405488; padding-top:10px; padding-bottom:10px}


input{text-align: left; padding-left: 0px;border-color: white;border-style: solid; border-width: 1; font: Verdana, Arial, Helvetica; background :#efefef; font-size:12px; width :200px;color: black;}


.s07 {font-size : 7px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s08 {font-size : 8px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s09 {font-size : 9px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s10 {font-size : 10px;font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black;}
.s10b {font-size : 10px; font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; font-weight:bold;}
.s10u { font-size : 10px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s10ui {font-size : 10px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}
.s11 {font-size : 11px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s11b  {font-size : 11px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; font-weight:bold;}
.s12 {font-size : 12px;font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black;}
.s12b {font-size : 12px; font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; font-weight:bold;}
.s12u { font-size : 12px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s12bu { font-size : 12px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline; font-weight:bold;}
.s12ui {font-size : 12px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}
.s14   {font-size : 14px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s14b  {font-size : 14px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black;font-weight:bold;}
.s14u { font-size : 14px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s14ui {font-size : 14px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}
.s16   {font-size : 16px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s16b  {font-size : 16px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black;font-weight:bold;}
.s16u { font-size : 16px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s16ui {font-size : 16px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}
.s18   {font-size : 18px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s18b  {font-size : 18px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black;font-weight:bold;}
.s18u { font-size : 18px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s18ui {font-size : 18px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}
.s20   {font-size : 20px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black; }
.s20b  {font-size : 20px;font-family : ArialCE,Arial,HelveticaCE,Helvetica;color: black;font-weight:bold;}
.s20u { font-size : 20px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;}
.s20ui {font-size : 20px; font-family : ArialCE,Arial,HelveticaCE,Helvetica; color: black; text-decoration:underline;font-style: italic;}